HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %admon-graphics-path%

## Name

%admon-graphics-path% -- Path to admonition graphics

## Synopsis

    %admon-graphics-path%

## Description

Sets the path, probably relative to the directory where the HTML files are created, to the admonition graphics.

## Source Code

    (define %admon-graphics-path%
      ;; Path to admonition graphics
      "../images/")

Prev | Home | Next
%admon-graphics% | Up | $admon-graphic$